@charset "UTF-8";h1,h2,h3,h4,h5,h6,pre,code{font-size:1em}
h1,h2,h3,h4,h5,h6,pre,form,body,html,p,fieldset,input{margin:0;padding:0}
body{line-height:1}
html,img{border:0}
blockquote{padding:0}
html,body{width:100%;height:100%}
ul,ol{margin:0;padding:0 0 0 30px}
:focus{outline:0}
.default-text{font-size:14px;line-height:130%;font-family:Arial,Helvetica,sans-serif;color:#4d4d4d}
.background{background-color:#4f4f4f;background-image:url('../images/upper-background.gif');background-repeat:repeat-x}
.page-background{background-image:url('../images/content-background.png');background-repeat:repeat-y}
.heading1 h1{font-size:24px;color:#000}
.heading2 h2{font-size:16px;line-height:120%;color:#000}
.readmore-link a:link,.readmore-link a:visited,.readmore-link a:active{font-weight:bold;color:#000;text-decoration:none}
.readmore-hoverlink a:hover{font-weight:bold;color:#ff8000;text-decoration:underline}
.heading3 h3{font-weight:normal;font-size:20px;line-height:120%;color:#e0e0e0}
.heading4 h4{font-weight:normal;font-size:15px;line-height:120%;color:#ff8000}
.footer-text{line-height:120%;color:#737373}
.support-link a:link,.support-link a:visited,.support-link a:active{color:#737373;text-decoration:none}
.support-hoverlink a:hover{color:#fff;text-decoration:underline}
.bottom-background{background-color:#4f4f4f;background-image:url('../images/bottom-background.gif');background-repeat:repeat-x;background-position:bottom}
.bottom-text{font-size:13px;color:#fff}
.bottom-link a:link,.bottom-link a:visited,.bottom-link a:active{font-size:13px;color:#fff;text-decoration:none}
.bottom-hoverlink a:hover{font-size:13px;color:#ff8000;text-decoration:underline}
.content-background{background-color:#fff}
.nbstyle1,.nbstyle1 *{margin:0;padding:0;list-style:none}
.nbstyle1{line-height:1.0}
.nbstyle1 li{float:left;position:relative}
.nbstyle1 a{display:block;position:relative;text-decoration:none}
ul.nbstyle1{width:100%}
.nbstyle1{float:left}
.nbstyle1 a.listitem,.nbstyle1 a.firstitem,.nbstyle1 a.lastitem{font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;font-size:16px;font-weight:bold;margin-right:0;margin-bottom:0;display:block;float:left;line-height:45px;color:#fff;text-decoration:none;background-image:url('../images/nb-middle.png');background-repeat:repeat-x;border-top-color:#282828;border-right-color:#282828;border-bottom-color:#282828;border-left-color:#282828}
* html .nbstyle1 a.listitem,* html .nbstyle1 a.firstitem,* html .nbstyle1 a.lastitem{display:inline}
.nbstyle1 a.listitem:hover,.nbstyle1 li:hover a.listitem,.nbstyle1 li.sfHover a.listitem,.nbstyle1 a.firstitem:hover,.nbstyle1 li:hover a.firstitem,.nbstyle1 li.sfHover a.firstitem,.nbstyle1 a.lastitem:hover,.nbstyle1 li:hover a.lastitem,.nbstyle1 li.sfHover a.lastitem{color:#aefc1c}
.nbstyle1 a.firstitem{background-image:url('../images/nb-left.png');background-repeat:no-repeat}
.nbstyle1 a.lastitem{background-image:url('../images/nb-right.png');background-repeat:no-repeat;background-position:left top;width:8px}
.nbstyle1 a.listitem span.mainitem,.nbstyle1 a.firstitem span.mainitem,.nbstyle1 a.lastitem span.mainitem{padding-right:35px;padding-left:35px;background-image:url('../images/nb-border.gif');background-repeat:no-repeat;background-position:left center;text-decoration:none;display:block}
* html .nbstyle1 a.listitem span.mainitem,* html .nbstyle1 a.firstitem span.mainitem,* html .nbstyle1 a.lastitem span.mainitem{float:left}
.nbstyle1 a.firstitem span.mainitem{height:45px;background-image:none}
.nbstyle1 a.lastitem span.mainitem{width:8px;height:45px;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;background-image:none}
* html .nbstyle1 a.listitem,* html .nbstyle1 a.firstitem,* html .nbstyle1 a.lastitem{cursor:pointer}
*+html .nbstyle1 a.listitem,*+html .nbstyle1 a.firstitem,*+html .nbstyle1 a.lastitem{cursor:pointer}
#ifldasb2 .nbstyle1 li.nav-ifldasb2 a.firstitem,.ifldasb2 .nbstyle1 li.nav-ifldasb2 a.firstitem,#ifldasb81 .nbstyle1 li.nav-ifldasb81 a.listitem,.ifldasb81 .nbstyle1 li.nav-ifldasb81 a.listitem,#ifldasb91 .nbstyle1 li.nav-ifldasb91 a.listitem,.ifldasb91 .nbstyle1 li.nav-ifldasb91 a.listitem,#ifldasb83 .nbstyle1 li.nav-ifldasb83 a.listitem,.ifldasb83 .nbstyle1 li.nav-ifldasb83 a.listitem,#ifldasb82 .nbstyle1 li.nav-ifldasb82 a.listitem,.ifldasb82 .nbstyle1 li.nav-ifldasb82 a.listitem{color:#aefc1c;text-decoration:none}
.hidethis{display:none}